<!DOCTYPE html>
<html ng-app="starter">
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <link rel="manifest" href="manifest.json">

  <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>

  <!-- cordova script (this will be a 404 during development) -->
  <script src="js/ng-cordova.min.js"></script>

  <script src="cordova.js"></script>

  <!-- your app's js -->
  <!--   <script src="js/imei.js"></script> -->
  <script src="js/app.js"></script>

  <script type="text/javascript">


    // Wait for Cordova to load
    //
    document.addEventListener("deviceready", onDeviceReady, false);

    // Cordova is ready
    //
    function onDeviceReady() {
       var llave = window.localStorage.getItem("registrado");
       if (llave === undefined || llave === null) {
          window.localStorage.setItem("registrado", "false");

     // do something 
}
    
     

    }


  </script>
  </script>
</head>
<!-- <body ng-app="starter" background="fondo.jpg" ng-controller="CedulaController"> -->

<body ng-app="starter" background="fondo3.png">

  <ion-pane>
    <ion-header-bar class="bar bar-header bar-balanced" >
      <!--<div class="bar bar-header bar-balanced">-->
        <div ng-app="starter" ng-controller="CedulaController" ng-hide="registrado">
      <h1 class="title">Aurus Electoral {{elecdesc}}</h1>
      </div>
      <!-- </div>-->
      <!--  <h1 class="title">Ionic Blank Starter</h1>  -->
    </ion-header-bar>
    <ion-content>


      <div class="card" style="position: absolute;width: 95%; margin-top: 5%;">
        <div class="item item-text-wrap">
          <div ng-app="starter" ng-controller="CedulaController" ng-hide="registrado">
          
         
          
          
          
            <p>
              <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='cedula2.html'"
                style=" color: white; ">Consulta por Cédula</button>
            </p>
          
          
            <p>
              <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='rotulo.html'"
                style=" color: white; ">{{rotulo_boton}}</button>
            </p>
          </div>

          <p>
            <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='nombreape.html'"
            style=" color: white; ">Consulta por Nombre y/o Celular </button>
          </p>
        
          
          <p>
            <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='listado.html'"
            style=" color: white;">Mi Listado</button>
          </p>

          <p>
            <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='listadocordinador.html'"
            style=" color: white;">Listado de Cordinador</button>
          </p>
          <p>
            <button class="button button-full button-energized" color="hapoiteb" onclick="window.location.href='sociales.html'"
            style=" color: white;">Galería</button>
          </p>

          <p>
            

           
          </p>





          </div>


       
       <!-- <img src="fondo2.jpg" style="width: 100%; height: 230px;"> -->

      </div>



      {{registrado}}
    </ion-content>


    <!--<div class="tabs-striped tabs-top tabs-background-positive tabs-color-light"> -->
    <!-- <div class="tabs">
      <a class="tab-item active" href="#">
        <i class="icon ion-home"></i>
        Test
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-star"></i>
        Favorites
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-gear-a"></i>
        Settings
      </a>
    </div>
  </div> -->
    </div>
    <div class="tabs-striped tabs-color-assertive">
      <div class="tabs">
        <a class="tab-item active" href="#">
          <i class="icon ion-home" title="Settings">
            <font size="2">Inicio </font>
          </i>

        </a>
        <a class="tab-item" href="buscar.html">
          <i class="icon ion-alert">
            <font size="2"> Buscar</font>
          </i>

        </a>
        <a class="tab-item" href="listado.html">
          <i class="icon ion-star">
            <font size="2">Listado</font>
          </i>
          </a>

        <a class="tab-item " href="configuracion.html">
          <i class="icon ion-android-settings">
            <font size="2">Conf.</font>
          </i>
          
        </a>
      </div>
    </div>
  </ion-pane>
</body>

</html>


<style>
.hapoiteb{}
</style>